name: 'Basic HTML editor'
description: 'Provides "Basic HTML" text format along with WYSIWYG editor and related configuration.'
type: 'Text format editor'
install:
  - ckeditor5
config:
  actions:
    user.role.authenticated:
      grantPermission: 'use text format basic_html'
